@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap");

html {
  scroll-behavior: smooth;
}

main .container:first-child {
  max-width: 1476px !important;
}

.banner-block .container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  max-width: 1476px;
}

.banner-block .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.banner-block .content.reverse-row {
  flex-direction: row-reverse;
}

.banner-block .text {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  margin-bottom: 20px;
  width: 50%;
  max-width: 696px;
}

.banner-block .title,
.banner-block .title h1 {
  font-size: 45px;
  font-family: Manrope;
  font-weight: 800;
}
.banner-block .title h1 {
    display: inline-block;
}

.banner-block .title span {
  color: #f04259;
}

.banner-block .image {
  width: 50%;
  max-width: 696px;
}

.banner-block .reverse-row .image img {
  padding: 10px 89px 72px 0;
}

.banner-block .image img {
  width: 100%;
  height: auto;
  display: block;
  padding: 10px 0 72px 89px;
  border-radius: 40px;
}

.bottom_link {
  position: relative;
  display: block;
  margin: auto;
  text-align: center;
  max-width: 200px;
  height: 50px;
}

.bottom_link::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%);
  width: 24px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(/wp-content/themes/unitalk/blocks/service-blocks/banner-with-text/arrow.svg);
}

.banner-block .descript {
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.5;
  padding: 2rem 0;
}

.banner-block .manrope-font .title,
.banner-block .manrope-font .descript p,
.banner-block .manrope-font .btn {
  font-family: "Manrope";
}

.banner-block .manrope-font .title {
  font-weight: 800;
}

.banner-block .manrope-font .btn {
  font-weight: 600;
}






.v-audio__icon--muted {
  transform: translateX(-2px);
}

.v-audio {
  display: flex;
  align-items: center;
  gap: 20px;
  background: #fff;
  padding: 12px 20px;
  border-radius: 99px;
  border: 1px solid #e7e8ec;
  box-shadow: 0 0 0 7px #f6f6f8, 0 0 0 8px #e7e8ec;
  width: 560px;
  margin: 5px 0 45px;
}

.v-audio__play,
.v-audio__volume {
  position: relative;
  width: 38px;
  height: 38px;
  border-radius: 999px;
  background: transparent;
  border: 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: .4;
}

.v-audio__icon {
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: opacity .18s ease;
}

.v-audio__icon.is-active {
  opacity: 1;
}

.v-audio__time {
  font: 500 14px / 1.2 Manrope;
  color: #595757;
  min-width: 45px;
  text-align: center;
}

.v-audio__track {
  position: relative;
  flex: 1;
  display: flex;
  align-items: center;
  height: 18px;
}

.v-audio__bar {
  position: absolute;
  left: 0;
  right: 0;
  height: 4px;
  background: #ffe7e7;
  border-radius: 99px;
  overflow: hidden;
}

.v-audio__progress {
  height: 100%;
  width: 0;
    background: #ef3c54;
  transition: width .08s linear;
}

.v-audio__thumb {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(-50%, -50%);
    width: 10px;
    height: 10px;
    border-radius: 99px;
    background: #ef3c54;
    box-shadow: 0 0 0 3px rgba(255, 94, 116, .25);
  cursor: pointer;
  touch-action: none;
  transition: .4;
}
.v-audio__play {
      border: 2px solid #fff;
}

.v-audio__play,
.v-audio__volume,
.v-audio__thumb{
  box-shadow: 0 0 0 0 #ffd2d9;
  transition: box-shadow .4s ease;
}

.v-audio__play:hover,
.v-audio__volume:hover,
.v-audio__thumb:hover{
  box-shadow: 0 0 0 2px #ffd2d9;
}


@media (max-width:480px) {
  .v-audio {
    gap: 10px;
    padding: 8px 10px
  }

  .v-audio__time {
    min-width: 38px
  }
}











@media (max-width: 1399px) {
  .banner-block .title,
  .banner-block .title h1 {
    font-size: 2.5rem;
  }

  .banner-block .image img {
    padding: 0 0 3rem 4rem;
  }
}

@media (min-width: 992px) and (max-width: 1024px) {
  .banner-block .title,
  .banner-block .title h1 {
    font-size: 2rem;
  }

  .banner-block .descript {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.2;
    padding: 1.5rem 0;
  }
}

@media (max-width: 991px) {
  .banner-block .content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    flex-direction: column;
  }

  .banner-block .text {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    margin-bottom: 20px;
    width: 100%;
    max-width: 696px;
  }

  .banner-block .image {
    width: 100%;
    max-width: 696px;
  }
}

@media (max-width: 767px) {
  .banner-block .title,
  .banner-block .title h1 {
    font-size: 1.5rem;
  }

  .banner-block .text {
    display: flex;
    flex-direction: column;
  }
}

@media (max-width: 767px) {
  .banner-block .image img {
    padding: 0;
  }
}